PINOT-INDEX(1)

NAME
pinot-index - Index documents from the command-line

SYNOPSIS
pinot-index [OPTIONS] URL

DESCRIPTION
pinot-index - Index documents from the command-line

OPTIONS

-c, --check
    check whether the given URL is in the index

-d, --db
    path to index to use (mandatory)

-h, --help
    display this help and exit

-i, --index
    index the given URL

-a, --proxyaddress
    proxy address

-p, --proxyport
    proxy port

-t, --proxytype
    proxy type (default HTTP, SOCKS4, SOCKS5)

-s, --showinfo
    show information about the document

-v, --version
    output version information and exit

EXAMPLES
pinot-index --check --showinfo --db ~/.pinot/daemon file:///home/fabrice/Documents/Bozo.txt

pinot-index --index --db ~/.pinot/index http://pinot.berlios.de/

REPORTING BUGS
Report bugs to fabricecolin@users.berlios.de

This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>. There is NO WARRANTY, to the extent permitted by law.